
[FTP]
Count=10
Index=4
Sort=-1
Ascend=0
Close=1
[FTP\0]
Description=opet.source
Server=web.cres.gr
Subdir=/home/gkoras/source/opet
Firewall Host=
Port=-1
Firewall Port=-1
Server Type=0
Passive=0
Ascii=1
Login=DB892918E85DF35D789C63634FCFCE2F4A2CAEC82B3231322F060025A104FDFF
Login Length=31
Firewall Login=DB892918DB5DE65D789C6360000000020001FF
Firewall Login Length=18
Firewall=0
[FTP\1]
Description=artemis.forms
Server=195.251.42.2
Subdir=/home/apache/greece.ml.forms
Firewall Host=
Port=-1
Firewall Port=-1
Server Type=0
Passive=0
Ascii=1
Login=DB892918E85DF35D789C6363CF2F4A4CCE49CD332ACA33CAD00200247304C8FF
Login Length=31
Firewall Login=DB892918DB5DE65D789C6360000000020001FF
Firewall Login Length=18
Firewall=0
[FTP\2]
Description=alpha.ruros
Server=alpha.cres.gr
Subdir=/home/users/gkoras/ruros
Firewall Host=
Port=-1
Firewall Port=-1
Server Type=0
Passive=1
Ascii=1
Login=DB892918E85DF35D789C63634FCFCE2F4A2CAEC82B3231322F060025A104FDFF
Login Length=31
Firewall Login=DB892918DB5DE65D789C6360000000020001FF
Firewall Login Length=18
Firewall=0
[FTP\3]
Description=alpha.test
Server=alpha.cres.gr
Subdir=/home/users/gkoras/source/3e
Firewall Host=
Port=-1
Firewall Port=-1
Server Type=0
Passive=1
Ascii=1
Login=DB892918E85DF35D789C63634FCFCE2F4A2CAEC82B3231322F060025A104FDFF
Login Length=31
Firewall Login=DB892918DB5DE65D789C6360000000020001FF
Firewall Login Length=18
Firewall=0
[FTP\4]
Description=web.gkoras
Server=web.cres.gr
Subdir=/home/gkoras
Firewall Host=
Port=-1
Firewall Port=-1
Server Type=0
Passive=1
Ascii=1
Login=DB892918E85DF35D789C63634FCFCE2F4A2CAEC82B3231322F060025A104FDFF
Login Length=31
Firewall Login=DB892918DB5DE65D789C6360000000020001FF
Firewall Login Length=18
Firewall=0
[FTP\5]
Description=pea.forms
Server=pea.cres.gr
Subdir=/home/httpd/pea.forms
Firewall Host=
Port=-1
Firewall Port=-1
Server Type=0
Passive=0
Ascii=1
Login=DB892918E85DF35D789C6363CF2F4A4CCE494D4D4FCDD73234020024B704B1FF
Login Length=31
Firewall Login=DB892918DB5DE65D789C6360000000020001FF
Firewall Login Length=18
Firewall=0
[FTP\6]
Description=artemis.arcims
Server=195.251.42.2
Subdir=/home/arcims
Firewall Host=
Port=-1
Firewall Port=-1
Server Type=0
Passive=0
Ascii=0
Login=DB892918E75DF25D789C63634B2C4ACECC2D4ED5CD4D2C2806001FA704CFFF
Login Length=30
Firewall Login=DB892918DB5DE65D789C6360000000020001FF
Firewall Login Length=18
Firewall=0
[FTP\7]
Description=gaia
Server=gaia.cres.gr
Subdir=
Firewall Host=
Port=-1
Firewall Port=-1
Server Type=0
Passive=0
Ascii=0
Login=DB892918E85DF35D789C63634FCFCE2F4A2CAEC82B3231322F060025A104FDFF
Login Length=31
Firewall Login=DB892918DB5DE65D789C6360000000020001FF
Firewall Login Length=18
Firewall=0
[FTP\8]
Description=gaia-apache
Server=gaia.cres.gr
Subdir=
Firewall Host=
Port=2121
Firewall Port=-1
Server Type=0
Passive=0
Ascii=1
Login=DB892918E85DF35D789C63634FCFCE2F4A2CAEC82B3231322F060025A104FDFF
Login Length=31
Firewall Login=DB892918DB5DE65D789C6360000000020001FF
Firewall Login Length=18
Firewall=0
[FTP\9]
Description=ultra.thermie.forms
Server=ultra.cres.gr
Subdir=/users/apache/thermie.forms
Firewall Host=
Port=-1
Firewall Port=-1
Server Type=0
Passive=0
Ascii=1
Login=DB892918EB5DF65D789C63E72C2E49CDC9CC2FCE2D4F4A2C373230300100391605F8FF
Login Length=34
Firewall Login=DB892918DB5DE65D789C6360000000020001FF
Firewall Login Length=18
Firewall=0